| Plugin (a-z) | Description | Lang | Deps |
| --- | --- | --- | --- |
+| autojump | Navigate to dir/path | sh | autojump |
| boom | Play random music from dir | sh | [moc](http://moc.daper.net/) |
| dups | List non-empty duplicate files in current dir | sh | find, md5sum,<br>sort uniq xargs |
| chksum | Create and verify checksums | sh | md5sum,<br>sha256sum |
--- /dev/null
+#!/usr/bin/env sh
+
+# Description: Navigate to directory using autojump
+#
+# Requires: autojump - https://github.com/wting/autojump
+#
+# Shell: POSIX compliant
+# Author: Marty Buchaus
+
+if which autojump >/dev/null 2>&1; then
+ printf "jump to: "
+ read -r dir
+ odir="$(autojump "$dir")"
+ printf "%s" "0$odir" > "$NNN_PIPE"
+else
+ exit 1
+fi